Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin 1.8RC1 - failed to launch on Mac OS X

From: Dave Page <dpage(at)postgresql(dot)org>
To: genetiq(at)gmail(dot)com, pgAdmin Support <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgAdmin 1.8RC1 - failed to launch on Mac OS X
Date: 2007-10-18 07:57:26
Message-ID: 471711E6.4040101@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-support
genetiq(at)gmail(dot)com wrote:
>> Bit of a long shot, but can you please move the directory
>> /Applications/pgAdmin3.app/Contents/SharedSupport/i18n/ru_RU
>> to somewhere outside of the appbundle and try again?
> 
> I did, but nothing changed.

In which case I can only think that you must have a library on your
system that for some reason the pgAdmin build doesn't like. That
/shouldn't/ happen of course but I'm not sure what else it could be
given that the same appbundle works for others.

Are you able to build from source?

Regards, Dave

In response to

Responses

pgadmin-support by date

Next:From: Dave PageDate: 2007-10-18 08:50:51
Subject: Re: pgAdmin isn't quoting quotes
Previous:From: Dave PageDate: 2007-10-18 07:45:56
Subject: Re: WinXP Hibernation problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group